.page-template-template-about .megaphone-header {
    background-color: transparent;
}

.page-template-template-about .megaphone-header-main,
.page-template-template-about .header-mobile {
    position     : relative;
    z-index      : 99999;
    margin-bottom: 0;
    box-shadow   : none;
}

.page-template-template-about .header-middle {
    background: 0 0;
}

.page-template-template-about .megaphone-header+.megaphone-section {
    margin-top: -60px;
}

.page-template-template-about .header-mobile .megaphone-menu-action a {
    color       : #FFF;
    border-color: #FFF;
}

@media (min-width: 600px) {
    .page-template-template-about .megaphone-header+.megaphone-section {
        margin-top: -80px;
    }

    .page-template-template-about .size-megaphone-wa-2 {
        height: 480px !important;
    }
}

@media (min-width: 900px) {
    .page-template-template-about .megaphone-header+.megaphone-section {
        margin-top: -65px;
    }

    .page-template-template-about .size-megaphone-wa-2 {
        height: 480px !important;
    }
}

@media (min-width: 900px) and (max-width: 1050px) {
    .page-template-template-about .megaphone-header+.megaphone-section {
        margin-top: -100px;
    }
}

.page-template-template-about .megaphone-overlay .entry-content h2 {
    font-weight   : 800;
    letter-spacing: 0px;
    color         : #FFFFFF;
}

@media (min-width: 600px) {
    .page-template-template-about .megaphone-overlay .entry-content h2 {
        font: normal normal 800 48px/55px Poppins;
    }
}

.page-template-template-about .section-content-left .team-member {
    display       : flex;
    flex-direction: column;
    align-items   : center;
}

.page-template-template-about .section-content-left .team-member img {
    width        : 160px;
    height       : 160px;
    border-radius: 50%;
    margin-bottom: 16px;
}

.page-template-template-about .section-content-left .team-member h2 {
    font          : normal normal 600 16px/20px Poppins;
    letter-spacing: 0px;
    color         : #000000;
    text-transform: capitalize;
    margin-bottom : 0px;
}

.page-template-template-about .section-content-left .team-member h3 {
    font          : normal normal normal 14px/20px Poppins;
    letter-spacing: 0px;
    color         : #000000;
    text-transform: uppercase;
    margin-bottom : 16px;
}

.page-template-template-about .section-content-left .team-member .mks_social_widget_ul {
    display        : flex;
    align-items    : center;
    justify-content: center;
	padding-left   : 0;
}

.page-template-template-about .section-content-left .team-member .mks_social_widget_ul li a {
    width        : 40px;
    height       : 40px;
    box-shadow   : 0px 3px 6px #00000029;
    color        : #FFFFFF;
    border-radius: 50%;
    font-size    : 18px;
}

.page-template-template-about .section-content-right h2 {
    font-weight   : 600;
    letter-spacing: 0px;
    color         : #000000;
    margin-bottom : 16px;
}

.page-template-template-about .section-content-right p {
    letter-spacing: 0px;
    color         : #171717;
}

.page-template-template-about .section-content-right .entry-media {
    margin-top: 69px;
}

@media (min-width: 900px) {
    .page-template-template-about .section-content {
        padding-top   : 48px;
        padding-bottom: 67px;
    }
}

@media (min-width: 600px) {


    .page-template-template-about .section-content-right h2 {
        font: normal normal 600 48px/56px Poppins;
    }

    .page-template-template-about .section-content-right p {
        font: normal normal normal 16px/28px Poppins;
    }
}

.page-template-template-about .section-our-focus {
    background-position: center;
    background-size    : cover;
    padding-top        : 32px;
}

.page-template-template-about .section-our-focus h1 {
    font-weight   : 600;
    letter-spacing: 0px;
    color         : #FFFFFF;
}

.page-template-template-about .section-our-focus p {
    letter-spacing: 0px;
    color         : #FFFFFF;
}

@media (min-width: 900px) {
    .page-template-template-about .section-our-focus {
        padding-bottom: 78px
    }

    .page-template-template-about .section-our-focus .section-our-focus-right {
        padding-top: 91px;
    }
}

@media (min-width: 600px) {

    .page-template-template-about .section-our-focus h1 {
        font: normal normal 600 48px/55px Poppins;
    }

    .page-template-template-about .section-our-focus p {
        font: normal normal normal 16px/32px Poppins;
    }
}